package cn.com.liandisys.ycjt.ggcx.eventTotal.vo;

import java.sql.Date;

public class EventTotalVo {

    private String name;//事件类型编码

    private String sum;//事件总数

    private String sjlxname;//事件类型名称

    private Date time;//发生时间

    private String ldmc;//发生路段

    private String sjlyname;//事件来源编号

    private String sname;//事件来源名称

    private String content;//事件描述

    public String getLdmc() {

        return ldmc;
    }

    public void setLdmc(String ldmc) {

        this.ldmc = ldmc;
    }

    public String getSjlyname() {

        return sjlyname;
    }

    public void setSjlyname(String sjlyname) {

        this.sjlyname = sjlyname;
    }

    public String getSname() {

        return sname;
    }

    public void setSname(String sname) {

        this.sname = sname;
    }

    public String getContent() {

        return content;
    }

    public void setContent(String content) {

        this.content = content;
    }

    public String getSjlxname() {

        return sjlxname;
    }

    public void setSjlxname(String sjlxname) {

        this.sjlxname = sjlxname;
    }

    public Date getTime() {

        return time;
    }

    public void setTime(Date time) {

        this.time = time;
    }

    public String getSum() {

        return sum;
    }

    public void setSum(String sum) {

        this.sum = sum;
    }

    public String getName() {

        return name;
    }

    public void setName(String name) {

        this.name = name;
    }

}
